Subject: win32 installation
From: [email-masked] (Lionel Boy)

18 Jul 1997 01:29:43 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I am sorry, In my first mail I do not specify that I have about 3 Go
of free space on the drive.....
So I do not undestand the "the decompression of %s failed, there may 
not be enough free disk space available in the TEMP directory".

--------------------------------------------------------------------
Lionel Boy  	           Grand Accelerateur National d Ions Lourds
Mail:  Bd H. Becquerel 14076 Caen Cedex 5   Phone: 33.02.31.45.45.30
Email: [email-masked]                  Fax  : 33.02.31.45.47.20 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".